package com.unis.model.event;

/**
 * 创建人: mQ
 * 创建时间: 2021/2/5 15:05
 */
public class HomeEvent {
    private String workType;

    public String getWorkType() {
        return workType;
    }

    public void setWorkType(String workType) {
        this.workType = workType;
    }
}
